[Bug 128988] Please backport nspluginwrapper and flashplugin-nonfree for amd64

Markus Brechtel markus at b-r-e-c-h-t-e-l.net
Sun Jul 29 02:42:22 BST 2007


Public bug reported:

When nspluginwrapper and flashplugin-nonfree were backported, it would
be possible to use the flashplugin for firefox under amd64.

** Affects: feisty-backports (upstream)
     Importance: Undecided
         Status: New

** Description changed:

- When nspluginwrapper and flashplugin-nonfree are backported for amd64 it
- would be possible to use the flashplugin for firefox under amd64.
+ When nspluginwrapper and flashplugin-nonfree were backported for amd64
+ it would be possible to use the flashplugin for firefox under amd64.

** Description changed:

- When nspluginwrapper and flashplugin-nonfree were backported for amd64
+ When nspluginwrapper and flashplugin-nonfree were backported under amd64
  it would be possible to use the flashplugin for firefox under amd64.

** Description changed:

- When nspluginwrapper and flashplugin-nonfree were backported under amd64
- it would be possible to use the flashplugin for firefox under amd64.
+ When nspluginwrapper and flashplugin-nonfree were backported, it would
+ be possible to use the flashplugin for firefox under amd64.

-- 
Please backport nspluginwrapper and flashplugin-nonfree for amd64
https://bugs.launchpad.net/bugs/128988
You received this bug notification because you are a member of Ubuntu
Backporters, which is the registrant for Feisty Backports.



More information about the ubuntu-backports mailing list